---
title: Inputs
type: Inputs
description: This is the description
images:
  - src: ./components/Resistors.JPG
    alt: 'This would be a great alt text'
---

Inputs and outputs are often the most visible parts of an electronic device—and among the most accessible to salvage. It is with these components that salvaging often begins (and ends), because they are the parts that are most often visible on the outside, and thus carry the cultural context of the device.  But this visibility is a double-edged sword: it risks turning salvaging and recycling into solely aesthetic choices, causing the possibility  of *greenwashing* your practice.<ins>explain greenwashing</ins>

Recycling facilities, manufactures and product design universtiries often tend to focus on *recycling*, when talking about reducing e-waste. But among the levels of circularity _reduce, reuse, repair, recycle, refuse_, recycling is the least effective. More than half of material is lost when going through the recycling process, and often includes the shipping of the waste to countires where labour is cheap and less environmental laws causing a toxic process for the workeres and the environemnt[@ifixitRecyclingDestruction]  [@gabrysDigitalRubbishNatural2011]  [@rouraCircularDigitalDevices2021]. For exmaple, shredding a phone doesn’t just lose raw material; it erases the labor, energy, and environmental costs embedded in its original creation. And then—often—a new phone replaces it. <ins>spellcheck</ins>

Our practice—building instruments, experimenting with electronics—sits outside this loop. It’s not just post-consumption; it’s _pre-production_. We're back at the beginning, making something new from what already exists. That’s why how we present our instruments matters. Not as market-ready eco-products with cheerful music, but as a refusal to pretend reuse is clean or easy. Recycling is the last resort. Making is the first.

<ins>ifixit uitleggen?</ins>
<ins>ifixit landingspagina heeft geen date</ins>

Richards argues that *Object Hood* is the central theme of DIY/repurposing. Through hacking and bending you can amplify certain propoperties of the object. [@richardsDIYMakerCommunities2017]. Through the use of piezo discs, where you can amplify the material, or utalising the electromagnetic field, found in dc motors.<ins>beetje random hier</ins>
